BODY { 
	text-align:center;
	margin:0;
	padding:0;
	font:72%/1.3 Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	background-color:#F5F5F5;
}
FORM{
	margin:0;
	padding:0;
}
A:link {
	color:#006FD6;
}
A:visited {
	color:#0062BB;
}
A:hover {
	color:#FF5100;
}

#kontejner { 
	width: 760px; 
	margin-left:auto;
	margin-right:auto; 
	text-align:left;
}
.menu {
	margin-left:auto;
	margin-right:auto; 
	text-align:left;
	z-index:100;
}

#levySloupec {
	float:left;
	position:relative;
	width:163px;
	margin:0; padding:0;
	font-size:90%;
}
#paticka{
	position:relative;
	background: url(../_imgs/paticka-pozadi.gif) repeat-x;
	margin-top:1px;
	height:49px;
	font-size:90%;
	color:#888888;
	padding:10px;
}

/**** levy sloupec ****/
.titulekSloupec{
	height: 25px;
	width: 159px;
	background: #578ECB url(../_imgs/titulek-sloupec-pozadi.gif) repeat-x;
	text-align:center;
}
.titulekSloupec H3{
	position:relative;
	top:6px !important;
	top:5px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:100%;
	padding:0;
	margin:0;
	text-transform:uppercase;
}

/**** podsekce  - jazykove verze ****/
#jazykoveVerze{
	text-align:right;
	font-size:90%;
	margin:11px 10px 8px 0;
}
#jazykoveVerze A:link{
	text-decoration:none;
	color:#888888;
}
#jazykoveVerze A:visited{
	text-decoration:none;
	color:#666666;
}
#jazykoveVerze A:hover{
	text-decoration:underline;
	color:#006FD6;
}

/**** podsekce  - logo a navigace ****/

#logoNavigace{
	position:relative;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	height:152px;
	background-color:#FFFFFF;
}

#logoNavigace LI{
	list-style-type:none;
}

#logoNavigace A:link{
	color:#FFFFFF;
	text-decoration:none;
}

#logoNavigace A:visited{
	color:#FFFFFF;
	text-decoration:none;
}

#logoNavigace A:hover{
	color:#FFFFFF;
	text-decoration:none;
}

#logo{
	position: absolute;
	left: 1px;
	top: 1px;
	background: url(../_imgs/logo.jpg) no-repeat;
	height: 150px;
	width: 161px;
	cursor:hand;
}
#logo A{
	position:relative;
	height: 100%;
	width: 100%;
}

#pic01{
	background: url(../_imgs/pic01.jpg) no-repeat;
	position: absolute;
	left: 163px;
	top: 1px;
	height: 111px;
	width: 118px;
}


#pic02{
	background: url(../_imgs/pic02.jpg) no-repeat;
	position: absolute;
	left: 282px;
	top: 1px;
	height: 111px;
	width: 118px;
}

#pic03{
	background: url(../_imgs/pic03.jpg) no-repeat;
	position: absolute;
	left: 401px;
	top: 1px;
	height: 111px;
	width: 118px;
}

#pic04{
	background: url(../_imgs/pic04.jpg) no-repeat;
	position: absolute;
	left: 520px;
	top: 1px;
	height: 111px;
	width: 118px;
}

#pic05{
	background: url(../_imgs/pic05.jpg) no-repeat;
	position: absolute;
	left: 639px;
	top: 1px;
	height: 111px;
	width: 118px;
}

/**** podsekce  - rychly pristup ****/

#rychlyPristup{
	position:relative;
	font-size:90%;
	color:#666666;
	height:20px;
	border-top: 1px solid #F7F7F7;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding-top:4px;
	background: url(../_imgs/rychly-pristup-pozadi.gif) repeat-x;
}

#rychleOdkazy{
	position:relative;
	padding-left:8px;
	height:20px;
}

#rychlyPristup A:link{
	color:#888888;
}
#rychlyPristup A:visited{
	color:#666666;
}
#rychlyPristup A:hover{
	color:#006FD6;
}

#rychleIkony{
	position:absolute;
	left:560px;
	top:4px;
	text-align:right;
}

#jedenSloupec{
	border:1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding:10px;
	text-align:center;
}

#jedenSloupec IMG{
	padding:1px;margin:15px;
	color:#333333;
	border:1px solid #CCCCCC;
	text-align:justify;
}

/**** podsekce  - obsah ****/

.levySloupecObsah{
	margin:0 1px 1px 1px;
}

/**** podsekce - paticka ****/
#altNavigace{
	position:absolute;
	left:0;
	top:10px;
	width:750px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
}

#paticka A:link{
	color:#888888;
}
#paticka A:visited{
	color:#666666;
}
#paticka A:hover{
	color:#006FD6;
}

/**** podsekce - fulltext ****/

#fulltext{
	position:relative;
	left:2px;
	width:159px;
	background-color:#FFFFFF;
	border-top: 1px solid #CCCCCC;
	background: #F5F1D6 url(../_imgs/fulltext-pozadi.gif) no-repeat;
	height: 76px;
	color:#888888;
}

#levySloupec INPUT{
	border:1px solid #AAAAAA;
	width:141px;
	height:15px;
	background-color:#FFFFFF;
	color:#666666;
	font:100%/1.3 Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:1px 0 2px 0;
	padding:1px;
}

#levySloupec .odeslat{
	border:0;
	width:143px;
	height:12px;
	background-color:transparent;
}
.fulltextBox{
	margin:10px 7px 10px 7px;
}

/**** podsekce - podmenu ****/
#podmenu{
	position:relative;
	left:1px;
	width:159px;
	background: #FFFFFF url("../_imgs/podmenu-pozadi.gif") no-repeat 0px 25px;
	border: 1px solid #CCCCCC;
	color:#777777;
}

.podmenuBox{
	margin:0px;
}

.podmenuOdkaz{
	position:relative;
	padding-top:5px;
	padding-bottom:2px;
	min-height:20px;
	height:24px;
	border-top:1px solid #EEEEEE;
	font:110% Arial Narrow, Arial, Helvetica, sans-serif;
}

.podmenuOdkaz IMG{
	position:absolute;
	left:0;
	top:5px;
}

.podmenuOdkaz A{
	position:absolute;
	left:20px;
	top:3px;
	width:130px;
}

#podmenu A:link{
	color:#777777;
}
#podmenu A:visited{
	color:#666666;
}
#podmenu A:hover{
	color:#006FD6;
}

.obsahBoxuSloupce{
	margin:10px 7px 10px 7px;
}

/**** podsekce - prihlaseni ****/

#prihlaseni{
	background: #F5F1D6 url(../_imgs/prihlaseni-pozadi.gif) no-repeat;
	width: 158px;
}

.prihlaseniBox{
	margin:10px 7px 10px 7px;
}

#prihlaseni .registrace{
	position:relative;
	left:-7px;
	margin-top:10px;
}

/**** podsekce-anketa ****/
.anketaBox{
	background: #F5F1D6 url(../_imgs/prihlaseni-pozadi.gif) no-repeat;
	padding:7px;
}
.anketaBox STRONG{
	width:145px;
}
.anketaBox .odpoved {
	margin-top:5px;
	width:145px;
}
.anketaBox .procenta {
	color:#AAAAAA;
}
.anketaBox .cara {
	position:relative;
	top:2px;
	background-color:#FF9F42;
	height:4px;
	font-size:1px;
	width:0;
}


.tabRychlaNavigace{
	width:100%;
	font:110% Arial, Helvetica, sans-serif;
}
.tabRychlaNavigace TD{
	border-bottom:1px solid #EEEEEE;
	padding:5px 0 5px 0;
}
.tabRychlaNavigace .tx {
	padding-right:3px;
}
.tabRychlaNavigace TR{
	height:20px;
}

/**** tabulka - seznam sad, automobilu ****/
.tabulkaZprava{
	border:1px solid #CCCCCC;
	background:#FAFAFA;
	width:100%;
	font:100% Arial, Helvetica, sans-serif;
}

/**** format textu ****/
.altText{
	display:none;
}
.cleaner {
	clear:both;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
}
.oddelovac{
	color:#FF5100;
}

.box{
	position:relative;
	left:1px;
	width:159px;
	background-color:#FFFFFF;
	border: 1px solid #CCCCCC;
	color:#777777;
	margin:0 0 0 0;
}

.nahoru{
	display:block;
	text-align:right;
}
.cena{
	color:#FF5100;
}

#tipDiv {
	position:absolute;
	visibility:hidden;
	left:0;
	top:0;
	z-index:10000;
	background-color:#FAFAFA;
	border:1px solid #666666; 
	width:350px;
	padding:5px;
	text-align:left;
	font:9px/1 Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#333333;
	filter: progid:DXImageTransform.Microsoft.Shadow(color="#CCCCCC", Direction=135, Strength=4) alpha(Opacity=90); -moz-opacity: 0.9;
}

.obrClanek {
	padding:1px;margin:0 0 0 10px;
	color:#333333;
	border:1px solid #CCCCCC;
	text-align:justify;
}

.projects-images {
    text-align: center;
}

.projects-images a:first-child img {
    margin: 20px 0 20px 0!important;
}

.projects-images img {
    margin: 0px 0 20px 0;
}

#menu8 {
	z-index: 999;
}